Gnome Africa is geared towards exposing Africans on contributing to @gnome
 projects, GTK, Flatpak and other open source technologies. Contact:africa@gnome.org
 wiki.gnome.org/GnomeAfrica

 The event was concluded sucessfully. 
 Event Page: https://events.gnome.org/category/7/
 Recorded Talks: September, 18th 2020 https://www.youtube.com/watch?v=qd6GKkN5uuI&t=576s
                 September, 25th 2020  https://www.youtube.com/watch?v=AtG-yS9B2v4&t=9s

                 
